## rust-target-features 0.1.6

=== debian/changelog ===
rust-target-features (0.1.6-1) unstable; urgency=medium

  * Package target-features 0.1.6 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 07 Dec 2025 08:30:37 +0100
