=== debian/control ===
Source: rust-target-features
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/target-features]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/target-features
Homepage: https://github.com/calebzulawski/target-features
X-Cargo-Crate: target-features

Package: librust-target-features-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-target-features+default-dev (= ${binary:Version}),
 librust-target-features-0-dev (= ${binary:Version}),
 librust-target-features-0+default-dev (= ${binary:Version}),
 librust-target-features-0.1-dev (= ${binary:Version}),
 librust-target-features-0.1+default-dev (= ${binary:Version}),
 librust-target-features-0.1.6-dev (= ${binary:Version}),
 librust-target-features-0.1.6+default-dev (= ${binary:Version})
Description: Rust compiler target feature database - Rust source code
 Source code for Debianized Rust crate "target-features"
