=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test target-features 0.1.6 --all-targets --all-features
Features: test-name=rust-target-features:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable
