=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/target-features
Matching-Pattern:  .*/crates/target-features/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/target-features-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
